<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2eeserver/4">
    <module_version install_time="1416341242043" last="true" origin="installer" specification_version="1.107.1.1">
        <file crc="2182297682" name="config/Modules/org-netbeans-modules-j2eeserver.xml"/>
        <file crc="1916787374" name="modules/locale/org-netbeans-modules-j2eeserver_ja.jar"/>
        <file crc="731569827" name="modules/locale/org-netbeans-modules-j2eeserver_pt_BR.jar"/>
        <file crc="16966015" name="modules/locale/org-netbeans-modules-j2eeserver_ru.jar"/>
        <file crc="1855816314" name="modules/locale/org-netbeans-modules-j2eeserver_zh_CN.jar"/>
        <file crc="1616406461" name="modules/org-netbeans-modules-j2eeserver.jar"/>
    </module_version>
</module>
